lang.admin_del_student_form.title = Delete User
lang.admin_del_student_form.check.0 = Check here 
lang.admin_del_student_form.check.1 = and here 
lang.admin_del_student_form.check.2 = and if you really, really mean it 
lang.admin_del_student_form.check.3 = Click here 
lang.admin_del_student_form.check.4 = to remove the selected user from your classroom. 
lang.admin_del_student_form.notes = Any messages posted by a user will still be available after he/she has been removed from the classroom.
lang.admin_del_student_form.student_removed_label = has been removed from the classroom.
lang.admin_del_student_form.delete_note.1= This user did not post any messages while he/she was in the classroom.
lang.admin_del_student_form.delete_note.0= This user posted one or more messages to the classroom. Those messages are still available.
lang.admin_del_student_form.goback =Go back 
lang.admin_del_student_form.select.help = Select a user 
lang.admin_del_student_form.select_student_warn = You must select one user
lang.admin_del_student_form.check_validation_warn = You must check the two checkboxes to show you really mean it.
lang.admin_del_student_form.you_really_mean = Are you sure you want to remove this user from this class? 

lang.admin_del_student_form.select = Select 

lang.admin_del_student_form.label.0 = Username 
lang.admin_del_student_form.label.1 = Real Name 
lang.admin_del_student_form.label.2 = Id 

lang.admin_del_student_form.delete_button = Delete 
lang.admin_del_student_form.confirm_msg = Are you sure you want to delete students from this class ? 
lang.admin_del_student_form.quickly_delete_students = Quickly delete students  
lang.admin_del_student_form.must_select_one = You did not select student from list!
lang.admin_del_student_form.delete_msg = Deleted students 
 
